Subject: Re: [net-next PATCH 00/15] eth: fbnic: Add network driver for Meta Platforms Host Network Interface

From: Jakub Kicinski <[email-masked]>
Date: Wed, 10 Apr 2024 13:03:44 -0700

On Wed, 10 Apr 2024 11:00:35 -0700 Florian Fainelli wrote:
> although I cannot really think about an "implied" metric that we could 
> track, short of monitoring patches/bug reports coming from outside of 
> the original driver authors/owners as an indication of how widely 
> utilized a given driver is.

Not metric, just to clarify. I think the discussion started from 
my email saying:

 - help with refactoring / adapting their drivers more actively

and that may be an empty promise if the person doing the refactoring
does not know they could ask. It's not uncommon for a relative
newcomer to redo some internal API. Not that it's usually a hard
transformation.. Dunno, a bit hypothetical.